body{
    margin: 0;
    padding: 0;
    background-color: #fff;
}
.custom_card{
    display: none;
}
.cursor{
    cursor:pointer;
}
a:hover{
    text-decoration: none;
}
.wrapper .link{
    position: absolute;
    width: 100%;
    background: #E9E8E7;
    height: 40px;
    padding-left: 12%;
    opacity: 0.4;
    padding-top: 10px;
}
#banner_ft{
    display: none;
}
.wrapper .service .basic_design .img_basic_design{
    display: grid;
    grid-template-columns: 1fr 1fr;
}
/* Cover */
.wrapper .cover{
    position: relative;
    margin-bottom: 50px;
}
.wrapper .cover .cover_row .cover_column{
    width: 100%;
}
.wrapper .cover .cover_row{
    display: flex;
    flex-direction: row;
}

.wrapper .cover .cover_column svg{
    width: 100%;
    height: 100%;
    background-color: #408E94;
}
.wrapper .cover .cover_column img {
    width: 100%;
    height: 100%;
}

.wrapper .cover_svg {
    padding-top: 130px;
}

.hr_space {
    background-color: #707070 !important;
	border: 0 !important;
	height: 2px !important;
	margin-bottom: 1.5rem !important;
    margin-top: 0.5rem !important;
}
.wrapper .cover .cover_svg .title{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 28px;
    color: #F5ED0A;
    font-weight: 600;
}
.wrapper .cover .cover_svg .sub_title{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 40px;
    color: #fff;
    /* font-weight: bold; */
}
.wrapper .cover .cover_svg .txt{
    font-family : "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Lucida Grande", Verdana, "ＭＳ Ｐゴシック", sans-serif;
    font-size: 14px;
    color: #fff;
}
.wrapper .cover .cover_svg_mobile{
    display: none;
}
/* Cover End */

/* About Office */
.wrapper .about_office .txt{
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    font-weight: bold;
    font-size: 28px;
    color: #E99D39;
    margin: 0;
}
.wrapper .about_office .txt_1{
    text-align: center;
    font-size: 36px;
    color: #539397;
    margin-bottom: 20px;
}

.wrapper .about_office .content{
    font-size: 16px;
    text-align: center;
    color: #707070;
}
.wrapper .about_office .content_mobile{
    display: none;
}

/* About Office  End*/




/*Image Grid */

.wrapper .image-grid{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 48px;
}

.wrapper .image-item img {
    max-width: 140px; 
    height: 143px;
    border: 1px solid #707070;
}

.wrapper .image-item{
    text-align: center;
    padding: 20px;
    margin: 0px;   
}

.wrapper .img_txt{
    color: #707070;
}


/* Image Grid End */



/* Container */
.wrapper .container{
    width: 100%;
    margin: 48px 0px;
}

.image_spacedesign{
    max-width: 100% !important;
}

.wrapper .container img{
    width: 100%;
    height: auto;
}

/*Container End */


/* Service */
.wrapper .service{
    padding: 0px 95px;
}

.wrapper .service .title {
    margin-bottom: 48px;
}
.wrapper .service .title .txt{
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 28px;
    color: #E99D39;
    margin: 0;
}
.wrapper .service .title .txt_1{
    
    font-size: 36px;
    color: #539397;
    margin: 0;
}

.wrapper .service .title_1 .txt{
    font-size: 32px;
    font-weight: 600;
    margin-bottom: 10px;
    color: #707070;
}

.wrapper .service .title_1 .txt_1{
    font-size: 16px;
    color : #707070;
}

.wrapper .service .title_1{
    margin-bottom: 48px;
}

.wrapper .service .detail p{
    font-size: 15px;
    color: #707070;
    margin-bottom: 5px;
}

.wrapper .service .detail img{
    width: 47%;
    height: auto;
    border: 1px solid #CECECE;
}

.wrapper .service .structure{
    margin-top: 48px;
}

.wrapper .service .structure .structure_mobile{
    display: none;
}
.wrapper .service .structure p{
    font-size: 15px;
    color: #707070;
    margin-bottom: 5px;
}

.wrapper .service .structure img{
    width: 100%;
    height: auto;
    border: 1px solid #CECECE;
}

/* .wrapper .service .structure .structure_des{
    display: block;
    overflow-x: scroll;
    white-space: nowrap;
} */

.wrapper .service .structure .txt{
    font-size: 16px;
    color: #707070;
    margin-top: 15px;
}

.wrapper .service .basic_design{
    margin-top: 62px;
}
.wrapper .service .basic_design .title{
    font-size: 32px;
    color: #707070;
    margin-bottom: 10px;
}
.wrapper .service .basic_design p{
    font-size: 16px;
    color: #707070;
}
.wrapper .service .basic_design .txt_1{
    margin-top: 42px;
    font-size: 15px;
    margin-bottom: 10px;
}

.wrapper .service .basic_design img{
    width: 97%;
    height: auto;
    border: 1px solid #CECECE;
}


.service .flex-container{
    display: flex;
    flex-direction: column;
}

.service .flex-row{
    display: flex;
    justify-content: space-between;
}

.service .flex-column img{
    width: 97%;
    height: auto;
    border: 1px solid #CECECE;
}

.service .flex-container .txt{
    font-size: 15px;
    color: #707070;
    margin-bottom: 10px;
    margin-top: 15px;;
}

.service .purse-container{
    display: flex;
    flex-direction: column;
}
.service .purse-row{
    display: grid;
    grid-template-columns: 1fr 1fr;
}

.service .purse-column img{
    width: 97%;
    height: 100%;
    border: 1px solid #CECECE;
}

.service .purse-container p{
    color: #707070;
}
.service .purse-container .title{
    margin-bottom: 10px;
    margin-top: 62px;
    font-size: 32px;
}
.service .purse-container .txt{
    font-size: 16px;
    margin-top: 0px;
    margin-bottom: 20px;
}

.service .purse-container .purse-row{
    margin: 15px 0px;
}

.service .constr-container{
    display: flex;
    flex-wrap: wrap;
}
.service .constr_title{
    margin-bottom: 15px;
    color: #707070;
    font-size: 32px;
    margin-top: 97px;
}

.service .constr-container .sub_title{
    color: #707070;
    font-size: 18px;
    margin-top: 10px;
}


.service .constr-container .constr-column img{
    width: 262px;
    height: 198px;
    border: 1px solid #CECECE;
    margin-right: 14px;
}

/* Service End */


/*Case */

.wrapper .case{
    background-color: #E8F7F8;
    padding: 32px 95px 60px 95px;
    margin-top: 62px;
    
}
.case .title .txt{
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 28px;
    color: #E99D39;
    margin-top: 40px;
    margin-bottom: 8px;
}

.case .title .sub_txt{
    font-size: 36px;
    color: #539397;
    margin: 0;
}

.case .title_1{
    margin-top: 30px;
}
.case .title_1 .txt{
    color: #707070;
    font-size: 21px;
    margin-bottom: -5px;
}

.case .title_1 .txt_1{
    color: #707070;
    font-size: 21px;
}

/* Case End */




/*Before And After */

.case .before_after{
    display: flex;
    justify-content: space-between;
    position: relative;
}

 .case .before_after p{
    font-size: 21px;
    color: #707070;
    margin-top: 0px;
 }

.case .before_after .center svg{
    width: 27px;
    height: 20px;
    margin-top: 150px;
}

.case .before_after  .before img{
    width: 351px;
    height: 248px;
}

.case .before_after  .after img{
    width: 538px;
    height: 380px;
}


.case .before_after_1{
    display: flex;
    justify-content: space-between;
}

.case .before_after_1 p{
    font-size: 21px;
    color: #707070;
    margin-top: 0px;
 }

.case .before_after_1 .center svg{
    width: 27px;
    height: 20px;
    margin-top: 150px;
}

.case .before_after .before .scroll_img {
    display: none;
}

.case .before_after_1  .before img{
    width: 351px;
    height: 248px;
}

.case .before_after_1  .after img{
    width: 538px;
    height: 380px;
}

.case .meeting_txt{
    font-size: 21px;
    color: #707070;
    margin-bottom: 5px;
    margin-top: 25px;
}

.case .before_after_1{
    margin-bottom: 25px;
}

.case .image_list{
    margin: 30px 0px;
}

.case .image_list .row{
    display: flex;
    justify-content: space-between;
}
.case .image_list img{
    width: 100%;
    height: auto;
}

/*Before And After End  */


.wrapper .flow{
    padding: 35px 95px;
    margin-bottom: 350px;
}

.flow .title .txt{
    font-weight: bold;
    font-size: 28px;
    color: #E99D39;
    margin-top: 40px;
    margin-bottom: 8px;
}

.flow .title .sub_txt{
    font-size: 36px;
    color: #539397;
    margin: 0 0 15px;
}

.flow .svg_arrow{
    position: relative;
    width: 100%;
    right: 15px;
}
.flow .svg_arrow svg{
    position: absolute;
}

svg:first-child {
    z-index: 1;
}


svg:nth-child(2) {
    z-index: -1;
    left: 200px; 
}

svg:nth-child(3) {
    z-index: -2;
    left: 400px; 
}
svg:nth-child(4) {
    z-index: -3;
    left: 600px; 
}

svg:nth-child(5) {
    z-index: -4;
    left: 800px; 
}

.flow .svg_arrow .step_1 .title{
    color: #E99D39;
    text-align: center;
    margin: 0px;
}

.flow .svg_arrow .step_1 .num{
    color: #E99D39;
    text-align: center;
    font-size: 34px;
    margin: 0px;
    font-weight: bold;
}

.flow .svg_arrow .step_1 .txt{
    text-align: center;
    color: #707070;
    font-size: 21px;
    margin-bottom: 34px;
}

.flow .svg_arrow .step_1 .txt_1{
    color: #707070;
    font-size: 15px;
}

.flow .svg_arrow .step_1 .txt_spec{
    text-align: center;
    color: #707070;
    font-size: 21px;
    margin-bottom: 5px;
}

.flow .svg_arrow .step_1 .txt_spec1{
    text-align: center;
    color: #707070;
    font-size: 15px;
    margin-bottom: 5px;
}

.flow .des{
    font-size: 16px;
}
.custom_card{
    display: block;
    right: 0;
    position: fixed;
    z-index: 1;
    bottom: 0;
}
.custom_card_tab{
display: none;
}
.space_img{
    padding-left: 20px;
    padding-right: 20px;
}
/*Mobile Responsive View */
@media (min-width : 1300px){
    .wrapper .service {
        padding: 0px 22%;
    }
    .wrapper .case {
        padding: 32px 22% ;
    }
    .wrapper .flow {
        padding: 35px 22%;
    }
    /* .wrapper .service .flex-row .flex-column {
        margin-right: 25px;
    } */
    /* .wrapper .service .purse-row .purse-column {
        margin-right: 25px;
    } */
}
@media (min-width : 1300px) and (max-width : 1645px){
    .wrapper .service {
        padding: 0px 15%;
    }
    .wrapper .case {
        padding: 32px 15% ;
    }
    .wrapper .flow {
        padding: 35px 15%;
    }
}
@media  (min-width: 1025px) and  (max-width : 1299px){
    /* .case .image_list .column {
        margin-right: 10px;
        margin-left: 20px;
    } */
    .space_img{
        padding-left: 20px;
        padding-right: 20px;
    }
    .case .before_after {
        display: flex;
        overflow-x: scroll;
        justify-content: space-between;
        white-space: nowrap;
    }
    .case .before_after_1 {
        display: flex;
        overflow-x: scroll;
        justify-content: space-between;
        white-space: nowrap;
    }
    .case .image_list img {
        width: 100%;
        height: auto;
    }
    .wrapper .flow {
        margin-bottom: 100px;
    }
    .wrapper .service .basic_design img {
        width: 97%;
        height: 100%;
    }
    .service .flex-column {
        width: 100%;
    }
    .wrapper .link {
        padding-left: 12%;
    }
    .wrapper .service .structure .structure_des{
        display: block;
        overflow-x: scroll;
        white-space: nowrap;
     }
     .flow .svg_arrow {
        overflow-x: scroll;
        white-space: nowrap;
    } 
    .flow .svg_arrow svg {
        position: relative;
        display: inline-block;
    }
    svg:first-child {
        z-index: 1;
    }
    
    svg:nth-child(2) {
        z-index: -1;
        left: -60px; 
    }
    
    svg:nth-child(3) {
        z-index: -2;
        left: -120px; 
    }
    svg:nth-child(4) {
        z-index: -3;
        left: -180px; 
    }
    
    svg:nth-child(5) {
        z-index: -4;
        left: -240px; 
    }
    /* .service .flex-column img{
        width: 450px;
        height: 320px;
        border: 1px solid #CECECE;
    } */
    .service .flex-column img{
        width: 97%;
        height: 100%; 
        border: 1px solid #CECECE;
    }
    .service .purse-column img {
        width: 97%;
        height: 100%;
        border: 1px solid #CECECE;
    }
    .service .purse-column{
        width: 100%;
    }
}

@media (max-width: 1024px) {
    .space_img {
        padding-left: 20px;
        padding-right: 20px;
    }
    .service .constr-container .constr-column img{
        width: 225px;
        height: 190px;
        border: 1px solid #CECECE;
        margin-right: 14px;
    }
    .service .flex-column {
        width: 100%;
    }
    .wrapper .link {
        padding-left: 12%;
    }
    .wrapper .container img{
        width: 100%;
        height: auto;
    }
    .case .image_list img {
        width: 100%;
        height: auto;
    }
    .wrapper .cover .cover_column svg {
        width: 100%;
        height: 100%;
        background-color: #408E94;
    }
    .wrapper .cover .cover_column img {
        width: 100%;
        height: 100%;
        background-color: #408E94;
    }
    .service .flex-column img{
        width: 97%;
        height: 100%;
        border: 1px solid #CECECE;
    }
    .service .purse-column img {
        width: 97%;
        height: 100%;
        border: 1px solid #CECECE;
    }
    .service .purse-column{
        width: 100%;
    }
    .wrapper .service .structure .structure_des{
        display: block;
        overflow-x: scroll;
        white-space: nowrap;
     }
    .wrapper .flow {
        padding: 31px 51px 79px 62px;
        margin-bottom: 80px;
    }
    .case .before_after {
        display: flex;
        overflow-x: scroll;
        justify-content: space-between;
        white-space: nowrap;
    }
    .case .before_after_1 {
        display: flex;
        overflow-x: scroll;
        justify-content: space-between;
        white-space: nowrap;
    }
  
    .flow .svg_arrow {
        overflow-x: scroll;
        white-space: nowrap;
    } 
    .flow .svg_arrow svg {
        position: relative;
        display: inline-block;
    } 
    svg:first-child {
        z-index: 1;
    }
    
    svg:nth-child(2) {
        z-index: -1;
        left: -60px; 
    }
    
    svg:nth-child(3) {
        z-index: -2;
        left: -120px; 
    }
    svg:nth-child(4) {
        z-index: -3;
        left: -180px; 
    }
    
    svg:nth-child(5) {
        z-index: -4;
        left: -240px; 
    }
    .wrapper .service {
        padding: 0px 75px;
    }
    .wrapper .case {
        background-color: #E8F7F8;
        padding: 31px 51px 79px 62px;
        margin-top: 62px;
    }
    .wrapper .service .basic_design img {
        width: 97%; 
        height: 100%;
        border: 1px solid #CECECE;
    }
}

@media (min-width: 870px) and  (max-width : 1000px){
    .wrapper .cover {
        margin-top: 135px;
    }
}

@media (min-width: 769px) and  (max-width : 870px){
    /* .case .image_list .column {
        margin-right: 10px;
        margin-left: 20px;
    } */
    .custom_card{
        display: none;
    }
    .custom_card_tab{
        display: block;
        right: 0;
        position: fixed;
        z-index: 1;
        bottom: 0;
    }
    .service .flex-column {
        width: 100%;
    }
    .wrapper .cover {
        margin-top: 175px;
    }
    .wrapper .link {
        padding-left: 12%;
    }
    .wrapper .service .basic_design img {
        width: 97%; 
        height: 100%;
        border: 1px solid #CECECE;
    }
    .service .flex-column img{
        width: 97%;
        height: 100%;
        border: 1px solid #CECECE;
    }
    .service .purse-column img {
        width: 97%;
        height: 100%;
        border: 1px solid #CECECE;
    }
    .service .purse-column{
        width: 100%;
    }
    /* .service .flex-column img {
        width: 358px;
        height: 310px;
        border: 1px solid #CECECE;
    }
    .service .purse-column img {
        width: 358px;
        height: 310px;
        border: 1px solid #CECECE;
    } */
    .service .constr-container .constr-column img {
        width: 200px;
        height: 157px;
        border: 1px solid #CECECE;
        margin-right: 14px;
    }
    .wrapper .service {
        padding: 0px 50px;
    }
    /* .case .before_after {
        display: flex;
        overflow-x: scroll;
        justify-content: space-between;
        white-space: nowrap;
    }
    .case .before_after_1 {
        display: flex;
        overflow-x: scroll;
        justify-content: space-between;
        white-space: nowrap;
    } */

    .wrapper .cover .cover_svg_mobile{
        display: none;
    }
    .wrapper .cover .cover_svg{
        display: block;
    }
   
    .case .image_list img {
        width: 100%;
        height: auto;
    }
}

@media (max-width: 768px) {
    .service .purse-row{
        display: block;
    }

    .space_img {
        padding-left: 0px;
        padding-right: 0px;
    }
    .wrapper .link {
        padding-left: 12%;
    }
    .service .flex-row{
        display: flex;
        justify-content: space-between;
    }

    .wrapper .cover{
        margin-top: 175px;
    }

    .custom_card{
        display: none;
    }
    .custom_card_tab{
        display: block;
        right: 0;
        position: fixed;
        z-index: 1;
        bottom: 0;
    }
    /* .wrapper .cover .cover_row{
        display: flex;
        flex-direction: column-reverse;
    } */
    .wrapper .cover .cover_svg{
        display: block;
    }

    .wrapper .cover .cover_svg_mobile{
        display: none;
    }

    .wrapper .cover .cover_svg_mobile .title{
        font-size: 31px;
        color: #F5ED0A;
        font-weight: 600;
    }
    .wrapper .cover .cover_svg_mobile .sub_title{
        font-size: 40px;
        color: #fff;
        font-weight: bold;
    }
    .wrapper .cover .cover_svg_mobile .txt{
        font-size: 19px;
        color: #fff;
    }
    .wrapper .cover .cover_column img{
        width: 100%;
        height: 100%;
    }
    .wrapper .cover .cover_column svg{
        width: 100%;
        height: 100%;
        margin-top: 0px;
    }
    .wrapper .about_office{
        padding: 10px;
    }
    .wrapper .service{
        padding: 10px;
    }
    .wrapper .about_office .txt{
        font-size: 19px;
        text-align: left;
    }
    .wrapper .about_office .txt_1{
        font-size: 21px;
        text-align: left;
    }
    .wrapper .about_office .content{
        display: none;
    }
    .wrapper .about_office .content_mobile{
        display: block;
        font-size: 14px;
        text-align: left;
        color: #707070;
    }
    .wrapper .image-item {
       
        width: 25%; 
        margin: 0px 8px;
        padding-left: 0px;
        padding-right: 12px;
        
    }
    .wrapper .image-grid .image-item img {
        width: 138px; 
        height: 120px;
    }
    .wrapper .image-item .img_txt{
        font-size: 12px;
    }

    .wrapper .container img{
        width: 100%;
        height: auto;
    }

    

    .wrapper .service .title .txt{
        font-size: 18px;
    }

    .wrapper .service .title .txt_1{
        font-size: 21px;
    }

    .wrapper .service .title_1 .txt{
        font-size: 19px;
    }
    .wrapper .service .title_1 .txt_1{
        font-size: 13.8px;
    }

    .wrapper .service .detail p{
        font-size: 12px;
    }

    .wrapper .service .detail img{
        width: 100%;
        height: auto;
    }

    .wrapper .service .structure p{
        font-size: 12px;
    }

    .wrapper .service .structure .structure_des{
        display: none;
    }
    
    .wrapper .service .structure .structure_mobile{
       display: block;
       overflow-x: scroll;
        white-space: nowrap;
    }

    .wrapper .service .structure .txt{
        font-size: 12px;
    }

    .wrapper .service .basic_design{
        margin-top: 32px;
    }
    .wrapper .service .basic_design .title{
        font-size: 19px;
    }
    .wrapper .service .basic_design .txt{
        font-size: 14px;
    }
    .wrapper .service .basic_design .txt_1{
        margin-top: 42px;
        font-size: 12px;
    }

    .wrapper .service .basic_design img{
        width: 100%;
        height: 100%;
    }

    .service .flex-row{
        flex-direction: column;
    }
    .service .flex-column img{
        width: 100%;
        height: 100%;
    }

    .flex-container{
        margin-top: 15px;
    }
    .flex-container .flex-row .flex-column{
        margin: 6px 0px;
    }
    .flex-container .txt{
        font-size: 12px;
    }

    .service .purse-container .title{
        font-size: 19px;
    }
    .service .purse-container .txt{
        font-size: 14px;
        margin-top: 0px;
        margin-bottom: 20px
    }
    .service .purse-container .purse-row{
        flex-direction: column;
    }
    .service .purse-container .purse-row .purse-column img{
        width: 100%;
        height: 100%;
    }
    .service .purse-container .purse-row{
        margin: 5px 0px;
    }
    .service .purse-container .purse-row .purse-column{
        margin: 8px 0px;
    }


    .service .constr-container .constr-column img{
        width: 100%;
        height: 100%;
        margin-right: 0px;
    }

    .service .constr-container .constr-column{
        width: 48%;
        padding: 3px;
    }

    
    .service  .constr_title{
        font-size: 19px;
    }
    .constr-container .constr-column .sub_title{
        font-size: 12px;
    }

    /* Case Mobile View */

    .wrapper .case{
        padding: 20px 10px;
        margin-top: 20px;
    }

    .case .title .txt{
        font-size: 19px;
        margin-top: 20px;
    }
    .case .title .sub_txt{
        font-size: 21px;
    }

    .case .title_1 .txt{
        font-size: 19px;
    }

    .case .title_1 .txt_1{
        font-size: 16px;
    }
    
    .case .before_after {
        display: flex;
        overflow-x: scroll;
        justify-content: space-between;
        white-space: nowrap;
    }

    .case .before_after p{
        font-size: 14px;
    }


    /* .case .before_after .center svg{
        width: 18px;
        height: 14px;
        margin-top: 100px;
        padding: 0px 20px;
    } */

    .case .meeting_txt{
        font-size: 16px;
    } 

    .case .before_after_1 {
        display: flex;
        overflow-x: scroll;
        justify-content: space-between;
        white-space: nowrap;
    }

    .case .before_after_1 p{
        font-size: 14px;
    }


    /* .case .before_after_1 .center svg{
        width: 18px;
        height: 14px;
        margin-top: 100px;
        padding: 0px 20px;
    } */

    .case .image_list .row{
        display: flex;
        flex-direction: column;
    }

    .case .image_list .column{
        margin: 10px 0px;
    }

    .case .image_list img{
        width: 100%;
    }

    .case .end_line{
        display: none;
    }
    .case .image_list{
        padding: 0px 20px;
    }


    .wrapper .flow{
        padding: 20px 10px;
        margin-top: 20px;
        margin-bottom: 0px;
    }


   .flow .title .txt{
    font-size: 19px;
   }

   .flow .title .sub_txt{
    font-size: 21px;
   }
   .flow .des{
    display: none;
   }
   .flow .svg_arrow {
    overflow-x: scroll;
    white-space: nowrap;
}

    .flow .svg_arrow svg {
    position: relative;
    display: inline-block;
}
svg:first-child {
    z-index: 1;
}

svg:nth-child(2) {
    z-index: -1;
    left: -60px; 
}

svg:nth-child(3) {
    z-index: -2;
    left: -120px; 
}
svg:nth-child(4) {
    z-index: -3;
    left: -180px; 
}

svg:nth-child(5) {
    z-index: -4;
    left: -240px; 
}

}


@media (max-width: 480px) {
    .custom_card_tab {
        display: none;
    }
    .wrapper .cover .link{
        display: none;
    }
    .wrapper .about_office .txt_1{
        margin-bottom: 15px;
    }
    .service .constr_title{
        margin-top: 37px;
    }
    .wrapper .cover .cover_row{
        display: flex;
        flex-direction: column-reverse;
    }
    .wrapper .cover .cover_column svg {
        width: 100%;
        height: 100%;
        margin-top: -7px;
    }
    .wrapper .cover{
        margin-bottom: 50px;
        margin-top: 164px;
    }
    .wrapper .cover .cover_svg_mobile .title {
        font-size: 44px;
        color: #F5ED0A;
        font-weight: 600;
    }
    .wrapper .cover .cover_svg_mobile .sub_title{
        font-size: 40px;
        color: #fff;
        font-family: Arial, Helvetica, sans-serif;
        font-weight: normal;
    }        
    .case .before_after .before .scroll_img {
        display: block;
        position: absolute;
        right: 0px;
        top: 110px;
    }
    .case .before_after .before {
        position: relative;
    }
    .case .before_after .center svg {
        height: 14px;
        padding: 0px 0px;
        width: 27px;
        margin-top: 150px;
    }
    .case .before_after_1 .center svg {
        height: 14px;
        padding: 0px 0px;
        width: 27px;
        margin-top: 150px;
    }
    .service .flex-column img {
        width: 100%;
        height: 243px;
    }
    .service .purse-container .purse-row .purse-column img{
        width: 100%;
        height: 243px;
    }
    .case .image_list img{
        width: 100%;
        height: 100%;
    }
    .wrapper .container img{
        width: 100%;
        height: auto;
    }

    .wrapper .image-grid .image-item img {
        width: 105px; 
        height: 90px;
    }
    .wrapper .service .title {
        margin-bottom: 25px;
    }

    .service .constr-container .constr-column img{
        width: 100%;
        height: 119px;
        margin-right: 0px;
    }
    .wrapper .cover .cover_column img{
        width: 100%;
        height: 100%;
    }
    .wrapper .cover .cover_svg_mobile{
        display: block;
    }
    .wrapper .cover .cover_svg{
        display: none;
    }
    .wrapper .cover .cover_row .cover_column a{
        display: none;
    }
    .flow .title .txt{
        margin-top: 0px;
    }
    .service .purse-container .txt{
        font-size: 14px;
        margin: 0;
    }
    .wrapper .service .basic_design .title{
        margin-bottom: 10px;
    }
    .service .purse-container .title {
        margin-bottom: 10px;
    }
    .wrapper .service .detail p {
        margin-bottom: 10px;
    }
    .wrapper .service .structure p {
        margin-bottom: 10px;
    }
    .wrapper .service .basic_design .img_basic_design{
        display:block;
    }
}

